<?php
$this->breadcrumbs=array(
	'Custom Plate Types'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>t('Create CustomPlateType'),'url'=>array('create'),'visible'=>user()->checkAccess('custom_plate_type_create')),
	array('label'=>t('View CustomPlateType'),'url'=>array('view','id'=>$model->id),'visible'=>user()->checkAccess('custom_plate_type_view')),
	array('label'=>t('Manage CustomPlateType'),'url'=>array('admin'),'visible'=>user()->checkAccess('custom_plate_type_manage')),
);
?>

<h1>Update CustomPlateType <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>